V

vestacp-selector-php-nginx

Selector fo PHP version when using NGINX and Ubuntu